apiVersion: v1
kind: Service
metadata:
  labels:
    app: prometheus-pushgateway
  name: prometheus-pushgateway
  namespace: monitoring
spec:
  ports:
  - name: http
    port: 9091
    targetPort: metrics
  selector:
    app: prometheus-pushgateway
  type: ClusterIP
